app 0.0.3
app: ^0.0.3 copied to clipboard

A quick way to import the Layout (for UI design), Find (for state management), and Login (for stateful login) packages.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub pub add app

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  app: ^0.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:app/app.dart';
0
likes
100
pub points
35%
popularity

A quick way to import the Layout (for UI design), Find (for state management), and Login (for stateful login) packages.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ctjl96@gmail.com

License

LICENSE

Dependencies

flutter

More

Packages that depend on app